html {overflow-y: scroll;-moz-scrollbars-vertical; height: 100%;}
body{
	background-color:#5D5D5D !important;
	color:#aaa !important;
	margin-top:80px;
}
body:before {
    content: url() url() ...;
    display:none;
}

img.mainlogo{margin-bottom:8px;}
a{color:#96669C;}
a:hover{color:#7646FF;}

.productCard{margin-bottom:28px;}
.prodImgContainer{height:200px;overflow:hidden;}
.productCard img{}
.badgeSpecialPrice{position:absolute;top:0;left:-2;}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding:6px 12px;
}


footer{margin:40px 0;padding:60px 0;text-align:center;}
footer a{color:#fff;}

.badge {
    padding: .30em .9em .33em .9em !important;
}
h1{font-size:26px;color:#fff;font-family: 'Niconne', cursive;}
h2{font-family: 'Niconne', cursive;color:#fff;}
h4{font-family: 'Niconne', cursive;font-weight:400;color:#fff;}
h5{font-family: 'Niconne', cursive;font-weight:400;color:#fff;}
h4 a{color:#fff;}
h4 a i{color:#fff;}
h4 a:hover{color:#ccc;text-decoration:none;}

.fancy{font-family: 'Niconne', cursive;}

.bg-light{background-color:#fff !important;}

.btn-purple{
	color: #eee;
    background-color: #96669C;
    border-color: #7F4486;
}
.btn-purple:hover{
	color:#eee;
}

#navbarsExample07{}

.navbar{background-color:#FCC;margin-bottom:26px;  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;}
.navbar-brand{margin-top:-6px;}


.yes{color:#0C3;}
.no{color:red;}

.inputError{border:1px solid red !important;}

.checkboxLabel{cursor:pointer;}

.gold{color:#FC0 !important;}

.navbar i{color:#7646FF;}

.shadow{
	box-shadow: 6px 6px 9px -1px rgba(0,0,0,0.63) !important;
	-webkit-box-shadow: 6px 6px 9px -1px rgba(0,0,0,0.63);
	-moz-box-shadow: 6px 6px 9px -1px rgba(0,0,0,0.63);
}

.reflect {  
 -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(10%, transparent), to(rgba(255,255,255,0.2)));
}
.btn-info.disabled, .btn-info:disabled {
    color: #fff;
    background-color: #C6C6C6 !important;
    border-color: #ccc !important;
}
.btn-purple.disabled, .btn-purple:disabled {
    color: #fff;
    background-color: #C6C6C6 !important;
    border-color: #ccc !important;
}

.monochrome{
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
   opacity: 0.3;
  filter: alpha(opacity=30); /* For IE8 and earlier */
}

#searchForm button{border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.catNav{}
.catNav a{color:#ccc;}
.catActive{color:#fff !Important;}

.artDetail{color:#fff;}
.artDetail a:hover{color:#aaa;}
.underline{text-decoration:underline;}






















